body {
margin:0px;
padding:0px;
text-align:center;
font-family:Verdana;
background-color:#EBF7FF;
background-image:url
background-repeat:no-repeat;
background-position:top center;
}

#container{
margin:0px auto 0px auto;
width:760px;
color:#5D5D5D;
font-size:13px;
font-family:Verdana;
}
a{
text-decoration: none;
color:#6495ED;
 }

a:hover{
color:#DB7093; 
}

h1 {
margin:0px;
padding-top:20px;
padding-bottom:0px;
font-weight:bolder;
font-size:24px;
font-family:Verdana;
}
h1 a{
color:#4A8FBC;
text-decoration: none;
font-weight:bolder;
}

h2 
{
margin:0px;
font-size:15px;
font-weight:bold;
padding:15px 10px 0px 10px;
color:#4A8FBC;
}


h3 {
margin:0px;
font-size:15px;
font-weight:bolder;
padding: 15px 30px 15px 20px;
background-image:url(http://blog.seesaa.jp/img/bg/ashiato/blog_top.jpg);
background-repeat:no-repeat;
background-position:top center;
}

h3 a{
text-decoration: none;
color:#4A8FBC;
}

#banner{
text-align:left;
margin:0px;
height:120px;
}


.navi {
text-align:center;
}
#content {
margin:0px 0px 10px 0px;
float:left;
width:489px;
}

.blog {
padding:0px 0px 0px 0px;
margin-top:170px;
text-align:left;
}

.blogbody {
font-weight:normal;
margin-bottom:30px;
padding:0px;
background-image:url(http://blog.seesaa.jp/img/bg/ashiato/blog_bg.jpg);
background-repeat:repeat-y;
background-position:top center;
}

.date
{
margin:10px 0px 5px 0px;
padding: 0px;
font-weight:bold;
text-align:left;

clear:left;
color:#4A8FBC;
padding:0px	;
font-family:Verdana;
font-size:12px;
}

.title{
margin-top:0px;
margin-bottom:0px;
font-weight:bold;
}
.title a{
border:none;
}

.text{
padding:0px 25px;
margin-top:0px;
line-height:1.8em;;
font-family:Verdana;
}
.posted{ 
text-align: right;
margin-bottom:5px;
padding:35px 25px 30px 25px;
font-size:10px;
font-family:Verdana;
background-image:url(http://blog.seesaa.jp/img/bg/ashiato/blog_bottom.jpg);
background-repeat:no-repeat;
background-position:bottom center;
}
.posted a{ 
font-weight:bold;
}
#links-left {
}
#links {
font-weight:normal;
float:left;
width:238px;
padding-top:10px;
padding-bottom:10px;
margin: 10px 0px 0px 33px;
text-align:left;
font-size:12px;
text-align:center;
}

#calendar {
margin-top:0px;
margin-bottom:30px;
font-size:12px;
padding:3px;
border:1px solid #B2D2DE;
width:215px;
background-color:#FDFEFE;

}
#calendar table {
width:100%;
background-color:#EBF7FF;
}
#calendar th {
background-color:#CBEAEB;
border-right:2px solid #EBF7FF;
font-weight:bold;
}
.calendarhead {
padding:4px 0px 4px 0px;
font-weight:bold;
font-size:12px;
font-family:Verdana;
color:#666;
background-color:#EBF7FF;
}
.calendarhead .calendarday{
color:#0093E2;
}

.calendarday {
padding:5px;
margin-bottom:10px;
font-size:10px;
font-family:Verdana;
color:#5D5D5D;
}
.calendarday a {
font-weight:bold;
}

.sidetitle {
background-image:url(http://blog.seesaa.jp/img/bg/ashiato/side_title.jpg);
background-repeat:no-repeat;
background-position:left;
color:#666;
padding:14px 10px 14px 30px;
text-align:left;
font-family:Verdana;
font-weight:bold;
margin-top:135px;

}

.side {
line-height:2em;
padding:5px 10px 10px 10px;
margin-bottom:10px;
font-size:10px;
text-align:left;
margin-bottom:10px;
font-family:Verdana;

}
.side  a{
font-size:12px;
}
.side-tag {
padding:5px 10px 10px 10px;
margin-bottom:10px;
font-size:10px;
text-align:left;
margin-bottom:10px;
font-family:Verdana;
}
.side-tag a{
font-size:12px;
}
input{
/*border:1px solid #599ACE;*/
background-color:#DFEBF3;
max-width:200px;
}
.input-submit{
background-color:#60B5F3;
color:#000819;
margin-right:5px;
letter-spacing:6px;
}
.powered {
padding:20px 0px 20px 0px;
text-align:center;
}

.syndicate {
margin-right:10px;
text-align:center;
font-size:10px;
}

#comments {
padding:10px 0px;
margin-bottom:30px;
margin-top:25px;
text-align:left;
font-family:Verdana;
}
#comments form {
margin:0px;
padding:0px 30px;
}
textarea{
width:350px;
margin-bottom:5px;
background-color:#DFEBF3;
}
.comments-head{ 
font-weight:bold;
margin:0px;
padding: 0px 0px 10px 20px;
}
.comments-body {
margin:0px;
padding:0px;
}

.comments-post {
padding:10px;
text-align:right;
font-size:10px;
}
#trackback {
margin-bottom:30px;
margin-top:25px;
border:1px solid #B2D2DE;
padding:15px 10px;
text-align:left;
font-family:Verdana;
}

#footer{
clear:left;
}
.copyright{
text-align:center;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
#diet-container{
border:1px solid #999;
padding:5px;
margin-bottom:5px;
}
.diet-title{
padding:2px 10px 2px 5px;
margin-top:5px;
font-weight:bold;
}
.diet-content{
padding-left:10px;
}
#diet-foods{
padding-left:10px;
}
.food-title{
width:20%;
clear:left;
float:left;
}
.food-content{
width:75%;
padding-top:10px;
}
blockquote{
border:1px solid #B2D2DE;
padding:5px;
margin:10px;
}
.tag-word{
margin:20px 0px 0px 0px;
line-height:1.4em;
}
.tag{
margin-top:10px;
padding:10px;
background-color:#FFF;
border:1px solid #D9F0FE;
}
#tag_cloud{
border:1px solid #CCC;
padding:10px;
text-align:left;
position:relative;
}
#tag_cloud a {
padding:2px;
}
.tag-title{
font-size:16px;
font-weight:bold;
text-align:left;
}
.tag-body{
margin:10px 0px;
padding:10px 0px 0px 0px;
position:relative;
}
.tag-service{
text-align:left;
font-weight:bold;
border-bottom:1px solid #CCC;
padding:0px 0px 5px 0px;
clear:left;
position:relative;
}
.tag-search{
text-align:right;
padding:5px 0px;
margin-bottom:10px;
font-weight:bold;
position:relative;
}
.tag-article{
padding:0px 10px 10px 10px;
text-align:left;
position:relative;
}
.tag-article-title{
text-align:left;
padding:0px 0px 5px 0px;
font-weight:bold;
position:relative;
}
.tag-article-posted{
font-weight:normal;
position:relative;
}
.tag-article-summary{
padding:0px 10px;
line-height:1.4em;
position:relative;
}
.tag-more{
text-align:right;
margin:10px 0px;
clear:left;
position:relative;
}
.tag-photos{
float:left;
margin:10px 5px;
position:relative;
width:140px;
height:200px;
}
.tag-photos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-audios{
margin:5px;
position:relative;
}
.tag-audios-title{
text-align:left;
font-weight:bold;
padding:0px 0px 5px 0px;
position:relative;
}
.tag-audios-posted{
font-weight:normal;
position:relative;
}
.tag-videos{
float:left;
margin:10px 5px;
position:relative;
}
.tag-videos-title{
line-height:1.4em;
padding:5px 0px;
text-align:left;
position:relative;
}
.tag-navi{
clear:left;
text-align:center;
margin:10px 0px;
position:relative;
}

/* 投稿者(このらくがきは〜が描きました) */
overflow: auto; height: 100px;

.sb-author {
    font-style: bold;
    font-size: x-small;
}

/* 部品全体を囲むボックス(div) */
.sb-frame {
    background-color: #eeffee;
    width: 100%;
}

/* 「このページのリンク元」全体を囲むボックス(div) */
.sb-referrers {
    border: 1px dotted #aaaaaa;
    padding-left: 4px;
    background-color: #eeeeff;
    white-space: nowrap;
}

/* 「アクセスの多いページ」全体を囲むボックス(div) */
.sb-accesses {
    border: 1px dotted #aaaaaa;
    padding-left: 4px;
    background-color: #ffeeee;
    white-space: nowrap;
}

/* "このページのリンク元"或いは"アクセスの多いページ"の文字列 */
.sb-title {
    text-align: center;
}

/* ランキングリスト部分の ul タグ */
.sb-list {
    text-align: left;
    padding: 4px;
    margin: 0px;
    width: 96%;
    height: 150px;
    overflow: auto;
}

/* ランキングリスト部分の li タグ */
.sb-list li {
    color: #333333;
    font-size: x-small;
    margin-top: 4px;
    list-style-type: none;
}


/* 折りたたみボタン */
.btncolumn{
font-size:8pt;
color:#5F5F5F;
text-align:center;
border:1px solid #BFBEBA;
background:#FFFFFF;
height:14px;
width:14px;
float:right;
margin-top: -15px;
}


.blogpeople-main { 
overflow: auto; height: 250px;
} 


.link-main{
overflow:auto;
height:350px;
}


#drecomrss {
	overflow: auto;
	height: 250px;/* ここの数字でスクロールバーの高さを変更 */
	}

#drecomrss_powered-by {
	margin-top : 10px;
	margin-bottom : 5px;
	}
